body {
	font-family: Arial;
}

div#header {
	padding: 10px;
	text-align: right;
}
div.title {
	background-color: #eee5ff;
	border-top: 1px solid #ad7cff;
}
div.title h1 {
	padding: 5px;
	margin: 0px;
	font: bold 14px Arial;
}

div.outil {
	margin-top: 15px;
	margin-bottom: 30px;
	width: 550px;
}
div.outil h2 {
	display : none;
}
div.outil p {
	margin: 1px;
	font-size: 13px;
}
div.outil p.lien {
	font-size: 16px;
}
div.outil p.anot {
	color: #666;
}
div.outil p.url {
	color: #008000;
}

div.info {
	margin-top: 100px;
	padding: 15px;
	text-align: center;
	background-color: #eee5ff;
	border-top: 1px solid #ad7cff;
	border-bottom: 1px solid #ad7cff;
}

div.info p {
	margin-left: auto;
	margin-right: auto;
	margin-top: 1px;
	margin-bottom: 1px;
	font-size: 13px;
	width: 550px;
}
